Update Lab Task
PATCH
/tenant/{tenant}/lab/{labId}
const url = 'https://api.exolink.cloud/tenant/example/lab/1';const options = {method: 'PATCH', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PATCH \ --url https://api.exolink.cloud/tenant/example/lab/1 \ --header 'Authorization: Bearer <token>'Update lab task configuration
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”tenant
required
string
labId
required
integer
Responses
Section titled “Responses”Task updated successfully